@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/*****************************
サイト共通スタイル
******************************/

body {
  width: 100%;
  color: #333;
  font-family: 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;
  font-size: 18px;
}

img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  line-height: 0;
}

a {
  text-decoration: none;
  color: #333;
}

p {
  margin: 0 0 15px 0;
  font-size: 0.85rem;
  line-height: 1.7;
  text-align: justify;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  font-feature-settings: 'palt';
  line-height: 1.5;
}

.marker-yellow {
  background: linear-gradient(transparent 70%, #ffe328 0%);
}

* {
  box-sizing: border-box;
}

/*****************************
wrapperスタイル
******************************/

#wrapper {
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
}

.container {
  padding-right: 5%;
  padding-left: 5%;
}

.content-inner {
  margin-top: 60px;
  padding: 30px 6% 15px 6%;
  background: #fff;
}

/*****************************
headerスタイル
******************************/

.header-box {
  display: none;
}

/*****************************
eye-chatch-areaスタイル
******************************/

.eye-chatch-area {
  margin-bottom: 60px;
  position: relative;
  background: url(../images/cv-04.png) repeat-y center bottom;
  border-bottom: 10px solid #ffe328;
}

.eye-chatch-area .logo {
  max-width: 40%;
  position: absolute;
  top: 20px;
  left: 20px;
}

/*****************************
cv-areaスタイル
******************************/

.cv-area {
  padding: 10px 8%;
}

.cv-area a,
.cv-area img {
  margin-top: 20px;
}
.cv-area-tell {
  display: none;
}

.cv-time {
  margin: 10px 0;
  text-align: center;
  font-weight: bold;
}

/*****************************
見出しスタイル
******************************/

.cotent-title {
  margin-bottom: 60px;
}

.cotent-title .caption-title {
  margin-bottom: 20px;
  line-height: 1;
  text-align: center;
  font-size: 4rem;
  font-family: 'Roboto', sans-serif;
  color: #ccc;
}

.cotent-title .h2-title {
  position: relative;
  text-align: center;
  font-size: 1.25rem;
  line-height: 1;
}

.cotent-title .h2-title:before {
  width: 60px;
  height: 5px;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 30px);
  content: '';
  border-radius: 5px;
  background: #ffe328;
}

.about-area .cotent-title,
.caution-area .cotent-title {
  margin-bottom: 70px;
}

.caution-area .cotent-title .caption-title,
.about-area .cotent-title .caption-title {
  color: #333;
}

.caution-area .cotent-title .h2-title:before,
.about-area .cotent-title .h2-title:before {
  background: #333;
}

/*****************************
Answerスタイル
******************************/

.answer-area {
  margin-top: 50px;
}

.answer-area .h3-title {
  font-size: 9vmin;
}

.answer-area .answer-text {
  margin: 20px 0 30px 0;
}

/*****************************
Aboutスタイル
******************************/

.about-area {
  margin-top: 60px;
  padding-top: 50px;
  padding-bottom: 60px;
  background: url(../images/about-07.png) repeat-y top/100%;
}

.about-area .about-sub-title {
  width: 90%;
  margin-top: -50px;
  margin-bottom: 30px;
}

.about-area .h3-title {
  font-size: 8.5vmin;
}

.about-area .about-img {
  width: 85%;
  margin: 20px auto;
}

/*****************************
Caseスタイル
******************************/

.case-area {
  margin-top: 50px;
}

.case-area .case-box {
  margin-bottom: 60px;
  padding: 30px 6% 20px 6%;
  border: 1px solid #ddd;
  box-shadow: 6px 6px 0px #ddd;
}

.case-area .hr-style {
  margin: 20px 0;
  border-top: 1px dashed #ccc;
}

.case-area .h3-title {
  margin-bottom: 20px;
  margin-top: 30px;
  padding: 10px;
  font-size: 1.25rem;
  border-top: 4px double #333;
  border-bottom: 4px double #333;
  text-align: center;
}

/*****************************
Cautionスタイル
******************************/

.caution-area {
  padding-top: 50px;
  padding-bottom: 60px;
  background: #edead9;
}

.caution-area .h3-title {
  margin-top: -12vmin;
  font-size: 6vmin;
}

.caution-area .caution-img {
  width: 85%;
  margin: 20px auto;
}

/*****************************
Contactスタイル
******************************/

.contact-area {
  margin-top: 50px;
}

.contact-area .h3-title {
  margin: 30px 0 15px 0;
  font-size: 9vmin;
}

.contact-area .contact-img {
  width: 90%;
  margin: 0 auto;
}

.cv-contact {
  margin-top: 60px;
  padding-bottom: 30px;
  background: url(../images/cv-04.png) top center repeat;
}

/*****************************
footerスタイル
******************************/

footer {
  margin-top: 60px;
  margin-bottom: 120px;
}

footer a,
footer p {
  font-size: 0.75rem;
}

/*****************************
fix-cvスタイル
******************************/

.fix-area {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 10;
}

.fix-cv {
  padding: 10px;
  display: flex;
  background: rgba(255, 255, 255, 0.9);
}

.fade-in-bottom {
  opacity: 0;
  transform: translate(0, 180px);
  transition: 2s;
}

.fade-in-bottom.lazyloaded {
  transform: translate(0, 0);
  opacity: 1;
}
